section {
  padding: 6rem 0;
  position: relative;
  width: 100%;
  z-index: 1;
  background-color: #f4f4f4!important;
	
}

.back-pinout2 {
	background-color: #e7f2f2!important;

}


.logo-home{
	width: 85%!important;
}

@media only screen and (max-width: 790px) {
	.logo-home{
		width: 100%!important;	
	}
}

.logo-footer{
	height: 60px;
}

#mainMenu nav > ul > li > a {
	font-size: 14px!important;
}


#mainMenu nav > ul > li > ul > li > a {
	font-size: 14px!important;
}

#mainMenu nav > ul > li .dropdown-menu {
  min-width: 210px!important;
}



a.menu-ecupinout:link {
	border: solid 1px rgba(255, 0, 0, 0)!important;
	color: #000!important;
	border-radius: 6px!important;

}
a.menu-ecupinout:active {
	border: solid 1px rgba(255, 0, 0, 0)!important;
	color: #000!important;
	border-radius: 6px!important;

}
a.menu-ecupinout:visited {
	border: solid 1px rgba(255, 0, 0, 0)!important;
	color: #000!important;
	border-radius: 6px!important;

}
a.menu-ecupinout:hover {
	border: solid 1px #000!important;
	color: #000!important;
	border-radius: 6px!important;
}

.div-home{
	line-height: 70px;
	min-height: 70px;
	text-align: center;
  	background: radial-gradient(circle at center, #00A7B9 0%, #397980 100%);
	border-radius: 10px;
	color: #fff;
	font-size: 1.6em;
	font-weight: bold;
}

.div-home span{
	color: #000;
	background-color: #fff;
	margin-left: 10px;
	padding: 2px 4px 2px 4px;
	border-radius: 5px;
}

.div-home2{
	line-height: 70px;
	min-height: 70px;
	text-align: center;
  	background: radial-gradient(circle at center, #00A7B9 0%, #397980 100%);
	border-radius: 10px;
	color: #fff;
	font-size: 2.3em;
	font-weight: bold;
}

.div-news-home{
	background-color: #fff!important;
	min-height: 340px!important;
	border: solid 1px #397980!important;
	border-radius: 14px;
	padding: 15px 15px 15px 15px;
	margin-left: 2px;
	margin-right: 2px;
}

@media only screen and (max-width: 790px) {
  .div-news-home{
    min-height: 520px!important;
  }
}

.data-news{
	color: #C8C8C8;
	font-weight: bold;
	text-align: center;
}

.titolo-news{
	padding-top: 12px;
	min-height: 48px;
	background-color: #DDDDDD;
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
	margin-bottom: 10px;
}



.link-news{
	text-align: center;
}


.div-news-page{
	background-color: #fff!important;
	min-height: 340px!important;
	border: solid 1px #397980!important;
	border-radius: 14px;
	padding: 15px 15px 15px 15px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
}


.data-news{
	color: #C8C8C8;
	font-weight: bold;
	text-align: center;
}

.titolo-news{
	padding-top: 12px;
	min-height: 48px;
	background-color: #DDDDDD;
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
	margin-bottom: 10px;
}


.descrizione-news{
	font-size: 1.2em;
	/*font-style: italic;*/
	font-style: normal!important;
	font-weight: 500!important;
	min-height: 250px;
	
}

.tastoni-footer{
	color: #fff;
	text-align: center;
	min-height: 60px;
	font-size: 2.0em;
	font-weight: 600;
}

.tastoni-footer1{
	background-color: #002066;
	padding: 30px 0px 30px 0px; 
}


.tastoni-footer2{
	background-color: #35969b;
	padding: 30px 0px 30px 0px; 
}
.tastoni-footer2 span{
	
	font-size: 0.8em;
}

.tastoni-footer3{
	background-color: #007480;
	padding: 30px 0px 30px 0px; 
}

.tastoni-footer4{
	background-color: #00575e;
	padding: 30px 0px 30px 0px; 
}

.riquadro-foto-home{
	border: solid 2px #00575e;
	border-radius: 10px;
	margin-bottom: 10px;
	min-height: 600px;
}

.riquadro-foto-home2{
	border: solid 2px #00575e;
	border-radius: 10px;
	margin-bottom: 10px;
	min-height: 280px;
}


@media only screen and (max-width: 790px) {
  .riquadro-foto-home{
  	min-height: 100px!important;
  }
 .riquadro-foto-home2{
  	min-height: 100px!important;
  }
}



.contenuto-titolo{
	padding: 3%;
	min-height: 150px;
}

.titoli-home{
	font-size: 2.8em;
	font-weight:bold;
	line-height: 38px;
	-webkit-text-stroke: 2px black; /* Tracciato nero */
    text-stroke: 2px black; /* Tracciato nero */
}


.pulsanti {
  width: 100%;
  display: inline-block;
  padding: 10px 20px; /* Modifica secondo le tue esigenze */
  font-size: 1.8em; /* Modifica secondo le tue esigenze */
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  border-radius: 22px; /* Imposta il raggio di curvatura dei bordi */
  background: radial-gradient(circle at center, #00A7B9 0%, #397980 100%);
  color: #ffffff; /* Colore del testo del pulsante */

}

.pulsanti:hover {
  background-color: #2980b9; /* Cambia il colore di sfondo al passaggio del mouse */
  color: #191919!important; /* Cambia il colore del testo al passaggio del mouse */
}

.div-orr-home1{
	float:left; 
	width: 50%;
}

.div-orr-home2{
	border-left: solid 0px #5E5E5E;
	float:left; 
	width: 50%;
}

@media only screen and (max-width: 990px) {
	.div-orr-home1{
		float:none; 
		width: 100%;
	}
	.div-orr-home2{
		border-left: solid 0px #5E5E5E;
		float:none; 
		width: 100%;
	}
}

.copyright-text{
	color: #C0C0C0!important;
}



.link-white {
  color: #fff
}
.link-white:hover, .link-white:focus {
  color: #212121!important;
}


.scheda-contatti{
	font-size: 1.1em!important;
	background-color: #fff;
	border-radius: 8px;
	padding: 20px 30px 20px 30px;
	margin-bottom: 20px;
	min-height: 450px;
}

.btn-contatti{
	 display: inline-block;
      padding: 10px 20px;
      font-size: 16px;
      text-align: center;
      text-decoration: none;
      cursor: pointer;
      border: 1px solid #000;
      color: #ffffff;
      background-color: #2980b9;
      border-radius: 5px;
      transition: background-color 0.3s;
}

.btn-contatti:hver {
	color: #000!important;
	outline: none; 
	background-color: #fff!important; 
}

.btn-contatti:active {
	color: #000!important;
	outline: none; 
	background-color: #fff!important; 
}


.btn-contatti:focus {
	outline: none; 
	color: #000!important;
	background-color: #fff!important; 
}



a.link-ecupinout:link {
	color:#2980b9!important;
}
a.link-ecupinout:active {
	color:#2980b9!important;
}
a.link-ecupinout:visited {
	color:#2980b9!important;
}
a.link-ecupinout:hover {
	color:#2980b9!important;
	text-decoration: underline!important;
}

.scheda-partner{
	font-size: 1.1em!important;
	background-color: #fff;
	color: #000;
	border-radius: 8px;
	padding: 20px 20px 20px 20px;
	margin-bottom: 20px;
	min-height: 230px;
}

